Subject: GA-DIGEST V1 #660
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Friday, August 10 2001           Volume 01 : Number 660

----------------------------------------------------------------------

Date: Fri, 10 Aug 2001 09:11:52 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] re: Questions for the Candidates

- --------------2D5FAAC2B4B6261E2F0C1B8E
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

Dear Members,

I have enjoyed reading this and have found some very likable qualities
in this person.  But this is not our candidate in the slightest.  That
is fine he still may be a good candidate for some other group.  But not
this one.  He writes well and obviously understands English well and
obviously is not tainted by being from Norte Americana.

However I am tired of folks too good to work with us on this list being
nominated and selected.

Anyone who does not average at least a post a day on this list is not
worthy of our consideration and is simply a backroom cigar smoked filled
power broker.

This man is a member of this list and is nominated and condemns us for
not producing what the board needs, WELL WHERE THE HECK HAS HE BEEN?
What is his voting record?  By Whom and why was he nominated?  All bad
answers!

As a board member can he ask this simple question?  Who owns ICANN?
answer no!  Who handles our complaints against Registrar?  answer no
one!

No, this candidate needs to extend his vacation.

Eric

Amadeu Abril i Abril wrote:

>
>
> [email-masked] wrote:
>
>> Dear Board candidates,
>>
>> The General Assembly has thus far raised the following questions:
>>
>> 1.  Will you actively support Karl Auerbach's motion on the creation
>> of an
>> Individuals' Constituency in the DNSO?
>
> Well, I will now prove what I said in my accpetance statement about
> not being a populit: the short answer is "no" (the contrary of what
> the person making the question would like hearing, I am afraid....).,
>
> The question is whehter I would "acrively" suppprt that motion, and I
> fankly don't see the Board "actively" rpomoting the creation of a
> consituency, be that for Individuals or any other.The Board's role
> should be approving or not proposals sent by the promoters of such an
> initiative, after evluation of the positions of the other members of
> the relevant SO. "Actively" creating a constiuncy form the Board when
> there is no such proposal, when ther has not been any such
> self-organizational effort, when there is no wide and representativbe
> group alrearey agreeing to a charter, membeership, structure etc....
> is not exactly what i would call a bottom-up processs ;-))
>
> But I guress this is just half an answer, and I will not hide behind
> it. Let's go a little bit furhter: such consituency does not exist,
> nor I see any represnetative grouing of people close to form it. Some
> people express interest in doing so, which is good, but still to far
> to have the required weight. The proposals we had in the past, quite
> frankly, lacked the absolute minimum of credibility.
>
> Going a step further: "Should" there be an Individuals' consituency? I
> think there is a lot of confusion here: swome focus on indivudals,
> some on a registrants, some on users.... And there is even some people
> who sometimes mixes GA, with individual represnetation with at
> large......
>
> My position, repeated many times, is that the original design of the
> DNSO ws to provide place for functional interests in DNS to be
> represented. On one side, we do have those performing some task in the
> domain name "infraestructure": gTLDs, ccTLDs, registrars.... On the
> other side, the "users"  of domain name services. Initially, we were
> spelking of just that, a users group. But then commercial and non
> commercial uses were seen as too different and two differnt
> consituencies emerged. ISPs and network connectiviy also have a role
> sa they are the ones running the name services for users. And,
> finally, IPC emerged as ther was an undeniable "IP-DN question" on the
> table (I will not expand on that; just reading the GA archives, if
> nothing else, gives an idea of how centralto DNS policy the IP
> questions have been....).
>
> This strcdutrue is not set in stone. I am not saying that there could
> not be a differeen one, that commercial and non commercial could not
> be grouped into a Registrants constituency, or whatever other change.
> I am just trying to explain the history behind the current situation.
>
> If this is the approach we all took, then I see little need merit for
> an Individual DN rgistrants consituency. Individuals as such have
> indeed a real interest in DN policies. And a legitimate interest at
> that. But I don't see "individual"as a "function" compared to
> "registry" or "commercial registrants" or "non-commercial registrant".
> As a user, an individual would be either a commercial or non-commecial
> user, or both, and such consituencies already exist. ...
>
> Indeed it is fair o say that an individual have perhaps differnt
> interest or views than large coropoations (or pehaps not, it depends
> on the concrete issue). But "interests" and "fnctins" are different
> things altogether. Large telcos and SMes may have very different
> interest (for instance, alrge, well-establihed corporations that ahve
> been on the internet for quit a long, telcos, for instance, may see
> little merit to enlarge the DNS as they got they required DNs long
> ago, and have a bunch of TMs to "protect", while SMEs just arrivng now
> to the ent might have a completely opposite view... or not). The
> interests of NSI or Register.com and small registrars might be really
> different (jsut check the current discussions on RRP connections and
> transfer ruloes). Nominet, Bil Semich and the Andorran NIC are
> certianly rather different. And so on......  And what about an
> individual who has registere d one domain for its persnal use, someone
> who has registered some hundreds of them for commercial use a third
> one who registers some thousans in order to "resell"them.. All
> individuals, all domain name holders, but I am not sure all of them
> would fit better together in a new constiuency than they do in the
> existing structures.
>
> But I don't favour in principle a division along the "interests", or ,
> if you prefer the "ideology", but along the "functions" to be
> represented. The DNSO is the place where all interests should be
> balanced, but not just adding "ideological paties" , but in the whole
> of it.
>
> Indeed, a legitimate claim can be made that the individual's voice is
> not heard enough within ICANN. But here isubmit that there ate two
> different things: the individual's voice and the individual voice of
> some individuals... I mean that there is a structural bias against
> adequate individual involvement: the time required to follow DNSO, let
> alone ICANN activitis is far beyond most individual's capacity.
> Furthermore, the coninuing attempt to turn the DNSO into a political
> sicence experiment (how to chnnel voices; how to imlement democracy;
> how to represent the unrepresented) with little or no realdiscussion
> of DNS related issues also futher drive people out of here....... I
> personally would like seeing the emergence of strong and
> representative User associations, having the ressources to devote some
> people to follow and participate ICANN initiatvies. But there are very
> few of such groups yet.... What we have seen in the past is a very
> small group of individuals claiming that they do represent the
> individuals.
>
> Furthermore, I frankly tend to believe that we do have perahps too
> many consituencies, not to few, but there is a difeeent issue. But any
> proposal for a new constiuency should show a certain suppor from the
> other constituencies.
>
> Finally, I think that the role of the individuals domain name holders
> within ICANN and DNSO may be adderessed through the Constituency
> mechanism you refer to or through others. See for instance the
> interesting propositions made by Jefsey, or some of the options
> adbvanced by the ALSC pre-report. As I say, given those inputs and the
> ccTLD consituency claim that they want a sepaate SO perhaps it is time
> to revisti the whole thing, not jsut add a constitunecy.
>
> Well, it's too long for an answer... I try to summarize: No, i
> wowuln't "actively" support the idea that the Board estblishs any new
> constituency without having a solid proposal on the table. This hsould
> have also some support form other consituencies, and address the
> issues of representativeness and risk of capture (not perfect
> solutions, indeed). Inthis case, I would not oppose such a consituency
> proposal, but I still believe that the DNSO needs more than that
> simple change....
>
>
>
>>
>> 2.  What are the strong and weak points of the DNSO structure as it
>> is and
>> how would you set about improving it?
>
> I've already said soemthing about this i nmy previous answer. The
> strong point is that it tries to allocate a place for anione (through
> contiuencies representing functions; GA and WGs). The weak point is
> that.... it does not seem to work.
>
> It is absolutely frutstrating to sit in the Board and see NO
> recommendations coming from SOs. There are many reasons, one bieng
> showed by the very nature of the questions sent to candidates: too
> many people are here with a clear interest in polical experimentation
> and little if any interest in DNS.
>
> Going to more specific points, I am less than enthusiast with the
> consituency model. Yes, i know i was one of those proposing it at the
> bvery beginning, but my original proposal was anohter: the consituency
> mechanism was a self-selcting mechanism to choose NC members and make
> sure the differentg fucntions were all represneted and, say,
> preventing a GA overlodad with registrars was able to seixe all
> seats..... My current problem wtih the consituencies' mechanism is
> that they tend to work as closed boxes with ittle if any interaction.
> And most members identify themselves more as consituency members thann
> DNSO members,  so the lack of stenght of DNSO itslef is only too
> logical. et me add that the repeated attempt to treat the GA as
> "another" group, for those "without" effective reprdentation (or
> power, if you prefer) in he consituencies instead of the place where
> all the DNSO gathers together is just another shortcoming of the
> system.
>
> We do have a gorup of entities, with contracutal ties with ICANN,
> performing some funciton related to ICANN role that need to be grouped
> somehwo (GtLD registries, ccTÑD registries, registrars RIRs...). For
> them , there is a clear census. Then we do have all those using those
> services, without contractual relationships but with clear and
> lebgitimate interests. It is in this part where i think we need some
> more work (as the at large question shows, and this is "not"
> unrelated).
>
> But the consituency-based structue seems to fit most people's
> expdctations, and I am not one trying to chnge the worl to fit my
> individual preferences....
>
> What we really need is a psychological, bahavioural change. We need to
> give reinforcded vigour to WGs, a less partisan GA, more
> communi9cation bewtteen consituencies, more vigour within the NC to
> promote the emergence of consensus and recommendations. A little bit
> less focus on the structure and more on real work would help ;-)))
>
>> 3.  What is your view on ICANN At Large participation -- do you
>> support an
>> election of the full number of At Large directors?
>
> Sure, all directors, at alrge or not, "must" be elected, one way or
> another. I am against lotteries (even if the system proved to work in
> ancient Greece!!) ;-))
>
> First of all, let me say that, from my past experience, I would prefer
> a smaller Board. 19 is proving too large to develop any successful
> working dynamic. But this is not the question I've been asked....
>
> I'd like saying as well that my veiw is that NO defined group (be that
> an existing SO, at large; or a new emerging body such as User SO or
> whatever...) should have HALF the Board or more.  Now the at large
> representation is set to 9. Plous three ASO, three PSO and three DNSO.
> Bear in mind that the 19th member, the President and CEO is in fact
> hired (ie, appointed) by the rest of the Board, so in theory it could
> depend on a concerted action of the group controlling that 50%.... and
> assruing then immediately a "majority".
>
> No, no , I am not talking about any conspiracy!!! Nor I am describing
> what has happen nor what will happen. I, for one, find quite
> ridiculous all these claims about "groups" or alignments. History
> shows that there is no stable coalition neither within the DNSO, nor
> among SOs, and perhaps even less among at large Directors..... (if I
> try to see my personal "alignments" during the past two years within
> the Board, except for those cases, the vast majority, where we all
> were in agreement, I find that I have voted most times, or was in
> agrement, with Andey Mueller-Maguhn or karl Auerbach, "lected" at
> large directors, or Ken Fockler or Pindar Wong, form ASO or even Linda
> Wilson, "appointed" initial at large.... Where is the pattern? and the
> conspiracy? against who?). No, there are no such "coherent" groups as
> many pretend.... But if we try to desing "perfect" systems, then I
> would say that no group/SO/whatever should elect more than 8  of the
> total of 19 elected Directors.
>
> I am not sure whether the question is "should all at large directors
> be elected"? (anseer: yes) or "should all Directors be elected by the
> at large mechanism (answer: in the current circumstances, no). " I
> would oppose a direct election of all Directors (the 18..... ) by the
> at large memebership. The Board "needs" some internal representation
> of the functions performed by the different SOs. Moreover, if I have
> to be frank I would have appreciated in he past having someone in the
> Board directly appointed by IAB, for instance..... But this is another
> question. ..
>
> The fact is that an electoral process within the at large memberhsip
> is somehting that requires "political" ativity, and large doses of
> activism. This is not ba in itslef, far form it,.  but the Board must
> have a diversity of skills and representativeness that would simply
> not be assured with that mechanism. (even within the DNSO, the cliamte
> is such that many worhy candidates will never "run", leaving it to
> people with probably a thicker skin like those who have participated
> in past and current elections ;-))
>
> [I always fond it funny that the very same people who screams againts
> ICANN because in their veiws is trying to exceed its technical
> fucntions and its mandate simultaneously try to set a highly
> "political" agenda for ICANN....]
>
> I am not opposed to mixed mechanism, like a combination of nomination
> and election between at large memberhsip and sme intermediate college,
> but i still see some merits in the current SO/at large division.
>
>>
>> 4.  To what extent would you seek to ensure that the "open,"
>> "bottom-up" mode
>> of operation of ICANN, in which the participation of the General
>> Assembly in
>> forming recommendations and suggestions to the Board of Directors is
>> a part,
>> and which mode is set out in the Articles that govern ICANN and in
>> the
>> agreement with the USG, would be honored and implemented?
>
> Nothing would pleae me more thatn seeing tht bottom-up mechanism. I
> already stated how frustraing i find seeing "nothing" coming form SOs,
> most specailly DNSO.........
>
> But the question ties-up too many issues. For instance, i don't see
> that undr current bylaws the GA should be formulating direct
> recommendations to the Board. And I don't see much merit in
> continuously tring to "isolate" the GA, as if it was a
> consitunecy-like body or worse, a counterblacning power to he NC. The
> GA is either the DNSO itself (all of it) or nothing.
>
> But, once again, the very nature of the questions being sent to the
> canddates show the most important weakness of the GA and the DNSO: too
> much emphasis in (even not very elaborated) political experimentation;
> too little emphasis in ICANN-centric issues....
>
> The net result is anything but bottom-up (btw, a expression of not
> very current thinki8ng, as Jefsey rightly pointed out): nothing
> relevant happens at DNSO level, the Board tends to act only as a
> reaction to staff proposals; the staff lacks the required guidance
> from the Board, which lacks the requi8red input from SOs.... This is
> the net result, much more worrying than how many direcotrs are elected
> by who.......,
>
> Well , hope it (somehow) anwers the questions ;-))
>
> Amadeu

- --------------2D5FAAC2B4B6261E2F0C1B8E
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
Dear Members,
<p>I have enjoyed reading this and have found some very likable qualities
in this person.&nbsp; But this is not our candidate in the slightest.&nbsp;
That is fine he still may be a good candidate for some other group.&nbsp;
But not this one.&nbsp; He writes well and obviously understands English
well and obviously is not tainted by being from Norte Americana.
<p>However I am tired of folks too good to work with us on this list being
nominated and selected.
<p>Anyone who does not average at least a post a day on this list is not
worthy of our consideration and is simply a backroom cigar smoked filled
power broker.
<p>This man is a member of this list and is nominated and condemns us for
not producing what the board needs, WELL WHERE THE HECK HAS HE BEEN?&nbsp;
What is his voting record?&nbsp; By Whom and why was he nominated?&nbsp;
All bad answers!
<p>As a board member can he ask this simple question?&nbsp; Who owns ICANN?&nbsp;
answer no!&nbsp; Who handles our complaints against Registrar?&nbsp; answer
no one!
<p>No, this candidate needs to extend his vacation.
<p>Eric
<p>Amadeu Abril i Abril wrote:
<blockquote TYPE=CITE>&nbsp;
<p>[email-masked] wrote:
<blockquote TYPE=CITE><font face="arial,helvetica"><font size=+0>Dear Board
candidates,</font></font>
<p><font face="arial,helvetica"><font size=+0>The General Assembly has
thus far raised the following questions:</font></font>
<p><font face="arial,helvetica"><font size=+0>1.&nbsp; Will you actively
support Karl Auerbach's motion on the creation of an</font></font>
<br><font face="arial,helvetica"><font size=+0>Individuals' Constituency
in the DNSO?</font></font></blockquote>
Well, I will now prove what I said in my accpetance statement about not
being a populit: the short answer is "no" (the contrary of what the person
making the question would like hearing, I am afraid....).,
<p>The question is whehter I would "acrively" suppprt that motion, and
I fankly don't see the Board "actively" rpomoting the creation of a consituency,
be that for Individuals or any other.The Board's role should be approving
or not proposals sent by the promoters of such an initiative, after evluation
of the positions of the other members of the relevant SO. "Actively" creating
a constiuncy form the Board when there is no such proposal, when ther has
not been any such self-organizational effort, when there is no wide and
representativbe group alrearey agreeing to a charter, membeership, structure
etc.... is not exactly what i would call a bottom-up processs ;-))
<p>But I guress this is just half an answer, and I will not hide behind
it. Let's go a little bit furhter: such consituency does not exist, nor
I see any represnetative grouing of people close to form it. Some people
express interest in doing so, which is good, but still to far to have the
required weight. The proposals we had in the past, quite frankly, lacked
the absolute minimum of credibility.
<p>Going a step further: "Should" there be an Individuals' consituency?
I think there is a lot of confusion here: swome focus on indivudals, some
on a registrants, some on users.... And there is even some people who sometimes
mixes GA, with individual represnetation with at large......
<p>My position, repeated many times, is that the original design of the
DNSO ws to provide place for functional interests in DNS to be represented.
On one side, we do have those performing some task in the domain name "infraestructure":
gTLDs, ccTLDs, registrars.... On the other side, the "users"&nbsp; of domain
name services. Initially, we were spelking of just that, a users group.
But then commercial and non commercial uses were seen as too different
and two differnt consituencies emerged. ISPs and network connectiviy also
have a role sa they are the ones running the name services for users. And,
finally, IPC emerged as ther was an undeniable "IP-DN question" on the
table (I will not expand on that; just reading the GA archives, if nothing
else, gives an idea of how centralto DNS policy the IP questions have been....).
<p>This strcdutrue is not set in stone. I am not saying that there could
not be a differeen one, that commercial and non commercial could not be
grouped into a Registrants constituency, or whatever other change. I am
just trying to explain the history behind the current situation.
<p>If this is the approach we all took, then I see little need merit for
an Individual DN rgistrants consituency. Individuals as such have indeed
a real interest in DN policies. And a legitimate interest at that. But
I don't see "individual"as a "function" compared to "registry" or "commercial
registrants" or "non-commercial registrant". As a user, an individual would
be either a commercial or non-commecial user, or both, and such consituencies
already exist. ...
<p>Indeed it is fair o say that an individual have perhaps differnt interest
or views than large coropoations (or pehaps not, it depends on the concrete
issue). But "interests" and "fnctins" are different things altogether.
Large telcos and SMes may have very different interest (for instance, alrge,
well-establihed corporations that ahve been on the internet for quit a
long, telcos, for instance, may see little merit to enlarge the DNS as
they got they required DNs long ago, and have a bunch of TMs to "protect",
while SMEs just arrivng now to the ent might have a completely opposite
view... or not). The interests of NSI or Register.com and small registrars
might be really different (jsut check the current discussions on RRP connections
and transfer ruloes). Nominet, Bil Semich and the Andorran NIC are certianly
rather different. And so on......&nbsp; And what about an individual who
has registere d one domain for its persnal use, someone who has registered
some hundreds of them for commercial use a third one who registers some
thousans in order to "resell"them.. All individuals, all domain name holders,
but I am not sure all of them would fit better together in a new constiuency
than they do in the existing structures.
<p>But I don't favour in principle a division along the "interests", or
, if you prefer the "ideology", but along the "functions" to be represented.
The DNSO is the place where all interests should be balanced, but not just
adding "ideological paties" , but in the whole of it.
<p>Indeed, a legitimate claim can be made that the individual's voice is
not heard enough within ICANN. But here isubmit that there ate two different
things: the individual's voice and the individual voice of some individuals...
I mean that there is a structural bias against adequate individual involvement:
the time required to follow DNSO, let alone ICANN activitis is far beyond
most individual's capacity. Furthermore, the coninuing attempt to turn
the DNSO into a political sicence experiment (how to chnnel voices; how
to imlement democracy; how to represent the unrepresented) with little
or no realdiscussion of DNS related issues also futher drive people out
of here....... I personally would like seeing the emergence of strong and
representative User associations, having the ressources to devote some
people to follow and participate ICANN initiatvies. But there are very
few of such groups yet.... What we have seen in the past is a very small
group of individuals claiming that they do represent the individuals.
<p>Furthermore, I frankly tend to believe that we do have perahps too many
consituencies, not to few, but there is a difeeent issue. But any proposal
for a new constiuency should show a certain suppor from the other constituencies.
<p>Finally, I think that the role of the individuals domain name holders
within ICANN and DNSO may be adderessed through the Constituency mechanism
you refer to or through others. See for instance the interesting propositions
made by Jefsey, or some of the options adbvanced by the ALSC pre-report.
As I say, given those inputs and the ccTLD consituency claim that they
want a sepaate SO perhaps it is time to revisti the whole thing, not jsut
add a constitunecy.
<p>Well, it's too long for an answer... I try to summarize: No, i wowuln't
"actively" support the idea that the Board estblishs any new constituency
without having a solid proposal on the table. This hsould have also some
support form other consituencies, and address the issues of representativeness
and risk of capture (not perfect solutions, indeed). Inthis case, I would
not oppose such a consituency proposal, but I still believe that the DNSO
needs more than that simple change....
<br>&nbsp;
<br>&nbsp;
<blockquote TYPE=CITE>&nbsp;
<br><font face="arial,helvetica"><font size=+0>2.&nbsp; What are the strong
and weak points of the DNSO structure as it is and</font></font>
<br><font face="arial,helvetica"><font size=+0>how would you set about
improving it?</font></font></blockquote>
I've already said soemthing about this i nmy previous answer. The strong
point is that it tries to allocate a place for anione (through contiuencies
representing functions; GA and WGs). The weak point is that.... it does
not seem to work.
<p>It is absolutely frutstrating to sit in the Board and see NO recommendations
coming from SOs. There are many reasons, one bieng showed by the very nature
of the questions sent to candidates: too many people are here with a clear
interest in polical experimentation and little if any interest in DNS.
<p>Going to more specific points, I am less than enthusiast with the consituency
model. Yes, i know i was one of those proposing it at the bvery beginning,
but my original proposal was anohter: the consituency mechanism was a self-selcting
mechanism to choose NC members and make sure the differentg fucntions were
all represneted and, say, preventing a GA overlodad with registrars was
able to seixe all seats..... My current problem wtih the consituencies'
mechanism is that they tend to work as closed boxes with ittle if any interaction.
And most members identify themselves more as consituency members thann
DNSO members,&nbsp; so the lack of stenght of DNSO itslef is only too logical.
et me add that the repeated attempt to treat the GA as "another" group,
for those "without" effective reprdentation (or power, if you prefer) in
he consituencies instead of the place where all the DNSO gathers together
is just another shortcoming of the system.
<p>We do have a gorup of entities, with contracutal ties with ICANN, performing
some funciton related to ICANN role that need to be grouped somehwo (GtLD
registries, ccT&Ntilde;D registries, registrars RIRs...). For them , there
is a clear census. Then we do have all those using those services, without
contractual relationships but with clear and lebgitimate interests. It
is in this part where i think we need some more work (as the at large question
shows, and this is "not" unrelated).
<p>But the consituency-based structue seems to fit most people's expdctations,
and I am not one trying to chnge the worl to fit my individual preferences....
<p>What we really need is a psychological, bahavioural change. We need
to give reinforcded vigour to WGs, a less partisan GA, more communi9cation
bewtteen consituencies, more vigour within the NC to promote the emergence
of consensus and recommendations. A little bit less focus on the structure
and more on real work would help ;-)))
<blockquote TYPE=CITE><font face="arial,helvetica"><font size=+0>3.&nbsp;
What is your view on ICANN At Large participation -- do you support an</font></font>
<br><font face="arial,helvetica"><font size=+0>election of the full number
of At Large directors?</font></font></blockquote>
Sure, all directors, at alrge or not, "must" be elected, one way or another.
I am against lotteries (even if the system proved to work in ancient Greece!!)
;-))
<p>First of all, let me say that, from my past experience, I would prefer
a smaller Board. 19 is proving too large to develop any successful working
dynamic. But this is not the question I've been asked....
<p>I'd like saying as well that my veiw is that NO defined group (be that
an existing SO, at large; or a new emerging body such as User SO or whatever...)
should have HALF the Board or more.&nbsp; Now the at large representation
is set to 9. Plous three ASO, three PSO and three DNSO. Bear in mind that
the 19th member, the President and CEO is in fact hired (ie, appointed)
by the rest of the Board, so in theory it could depend on a concerted action
of the group controlling that 50%.... and assruing then immediately a "majority".
<p>No, no , I am not talking about any conspiracy!!! Nor I am describing
what has happen nor what will happen. I, for one, find quite ridiculous
all these claims about "groups" or alignments. History shows that there
is no stable coalition neither within the DNSO, nor among SOs, and perhaps
even less among at large Directors..... (if I try to see my personal "alignments"
during the past two years within the Board, except for those cases, the
vast majority, where we all were in agreement, I find that I have voted
most times, or was in agrement, with Andey Mueller-Maguhn or karl Auerbach,
"lected" at large directors, or Ken Fockler or Pindar Wong, form ASO or
even Linda Wilson, "appointed" initial at large.... Where is the pattern?
and the conspiracy? against who?). No, there are no such "coherent" groups
as many pretend.... But if we try to desing "perfect" systems, then I would
say that no group/SO/whatever should elect more than 8&nbsp; of the total
of 19 elected Directors.
<p>I am not sure whether the question is "should all at large directors
be elected"? (anseer: yes) or "should all Directors be elected by the at
large mechanism (answer: in the current circumstances, no). " I would oppose
a direct election of all Directors (the 18..... ) by the at large memebership.
The Board "needs" some internal representation of the functions performed
by the different SOs. Moreover, if I have to be frank I would have appreciated
in he past having someone in the Board directly appointed by IAB, for instance.....
But this is another question. ..
<p>The fact is that an electoral process within the at large memberhsip
is somehting that requires "political" ativity, and large doses of activism.
This is not ba in itslef, far form it,.&nbsp; but the Board must have a
diversity of skills and representativeness that would simply not be assured
with that mechanism. (even within the DNSO, the cliamte is such that many
worhy candidates will never "run", leaving it to people with probably a
thicker skin like those who have participated in past and current elections
;-))
<p>[I always fond it funny that the very same people who screams againts
ICANN because in their veiws is trying to exceed its technical fucntions
and its mandate simultaneously try to set a highly "political" agenda for
ICANN....]
<p>I am not opposed to mixed mechanism, like a combination of nomination
and election between at large memberhsip and sme intermediate college,
but i still see some merits in the current SO/at large division.
<blockquote TYPE=CITE>&nbsp;
<br><font face="arial,helvetica"><font size=+0>4.&nbsp; To what extent
would you seek to ensure that the "open," "bottom-up" mode</font></font>
<br><font face="arial,helvetica"><font size=+0>of operation of ICANN, in
which the participation of the General Assembly in</font></font>
<br><font face="arial,helvetica"><font size=+0>forming recommendations
and suggestions to the Board of Directors is a part,</font></font>
<br><font face="arial,helvetica"><font size=+0>and which mode is set out
in the Articles that govern ICANN and in the</font></font>
<br><font face="arial,helvetica"><font size=+0>agreement with the USG,
would be honored and implemented?</font></font></blockquote>
Nothing would pleae me more thatn seeing tht bottom-up mechanism. I already
stated how frustraing i find seeing "nothing" coming form SOs, most specailly
DNSO.........
<p>But the question ties-up too many issues. For instance, i don't see
that undr current bylaws the GA should be formulating direct recommendations
to the Board. And I don't see much merit in continuously tring to "isolate"
the GA, as if it was a consitunecy-like body or worse, a counterblacning
power to he NC. The GA is either the DNSO itself (all of it) or nothing.
<p>But, once again, the very nature of the questions being sent to the
canddates show the most important weakness of the GA and the DNSO: too
much emphasis in (even not very elaborated) political experimentation;
too little emphasis in ICANN-centric issues....
<p>The net result is anything but bottom-up (btw, a expression of not very
current thinki8ng, as Jefsey rightly pointed out): nothing relevant happens
at DNSO level, the Board tends to act only as a reaction to staff proposals;
the staff lacks the required guidance from the Board, which lacks the requi8red
input from SOs.... This is the net result, much more worrying than how
many direcotrs are elected by who.......,
<p>Well , hope it (somehow) anwers the questions ;-))
<p>Amadeu</blockquote>
</html>

- --------------2D5FAAC2B4B6261E2F0C1B8E--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 Aug 2001 18:38:21 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] Additional Questions for our Board Candidates

- --=====================_28672454==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

On 18:01 10/08/01, Cade,Marilyn S - LGA said:
>Jeffsey, the votes have not started during the endorsement period. 
>Endorsement is part of an opportunity to hear from the candidates, and see 
>who else supports them... in short, while we in the U.S. might call a 
>campaign period;  others might call it candidate awareness or interactions...

Under our own cultures when voters are given their ultimate possibility  to 
express their position, we use to call that a vote :-)

I know that in the ICANN system GA Members ballots carry no weight ... but 
let permit the GA to believe a few weeks that it has some importance ...  :-)

Jefsey

- --=====================_28672454==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
On 18:01 10/08/01, Cade,Marilyn S - LGA said:<br>
<blockquote type=cite class=cite cite><font face="arial" size=2 color="#0000FF">Jeffsey,
the votes have not started during the endorsement period. Endorsement is
part of an opportunity to hear from the candidates, and see who else
supports them... in short, while we in the U.S. might call a campaign
period;&nbsp; others might call it candidate awareness or
interactions...</blockquote><br>
Under our own cultures when voters are given their ultimate
possibility&nbsp; to express their position, we use to call that a vote
:-)&nbsp; <br>
<br>
I know that in the ICANN system GA Members ballots carry no weight ...
but let permit the GA to believe a few weeks that it has some importance
...&nbsp; :-)<br>
<br>
Jefsey<br>
<br>
<br>
</font></html>

- --=====================_28672454==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 Aug 2001 16:59:30 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] CONGRESSIONAL LEADERS REJECT ICANN'S ONE ROOT 'POLICY'

If the US Congress would support the "alternative roots" as such, there 
would be no point in asking ICANN not to discriminate against them in the 
selection to get into the unique root.
Regards
Roberto

>From: [email-masked]
>To: [email-masked]
>Subject: [ga] CONGRESSIONAL LEADERS REJECT ICANN'S ONE ROOT 'POLICY'
>Date: Thu, 9 Aug 2001 20:51:09 EDT
>
>Quoted from Judith Oppenheimer's icbtollfree.com (by permission):
>
>"Republican and Democratic leaders of the House Energy & Commerce Committee
>and the Internet Subcommittee tell the Department of Commerce they "expect
>that ICANN will act without discrimination or bias against any worthy
>applicant, including those applicants from the last selection round as well
>as those organizations that have opted to utilize alternative roots to
>propagate their TLDs." "
>
>...Yet another good reason to withdraw ICP-3.
>
>
>
>
>
>
>
>
>
>
>
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 Aug 2001 10:25:43 -0700
From: Joe Kelsey <[email-masked]>
Subject: Re: [ga] re: Questions for the Candidates

Mr. Dierker,

Your letter, quoted below, is patently offensive on its face.  You
*presume* to speak for some nedulous, undefined "we" in condemning
someone else's well-reasoned and thoughtful message without supplying
any counter argument whatsoever.  This kind of message is the kind that
only servers to block any forward progress by the GA, since you appear
to have appointed yourself as the spokesperson for the undefined "we",
presumably taking the mantle of GA spokesperson on yourself.  This is
exactly the same attitude expressed over and over again in offensive
postings by the so-called "chairs".  You do not speak for me.  The
"chairs" do not speak for me.  Please, at least try to be a civil and
present some sort of well-reasoned opinion instead of ranting on and
tilting at windmills.

/Joe

Eric Dierker writes:
 > Dear Members,
 > 
 > I have enjoyed reading this and have found some very likable qualities
 > in this person.  But this is not our candidate in the slightest.  That
 > is fine he still may be a good candidate for some other group.  But not
 > this one.  He writes well and obviously understands English well and
 > obviously is not tainted by being from Norte Americana.
 > 
 > However I am tired of folks too good to work with us on this list being
 > nominated and selected.
 > 
 > Anyone who does not average at least a post a day on this list is not
 > worthy of our consideration and is simply a backroom cigar smoked filled
 > power broker.
 > 
 > This man is a member of this list and is nominated and condemns us for
 > not producing what the board needs, WELL WHERE THE HECK HAS HE BEEN?
 > What is his voting record?  By Whom and why was he nominated?  All bad
 > answers!
 > 
 > As a board member can he ask this simple question?  Who owns ICANN?
 > answer no!  Who handles our complaints against Registrar?  answer no
 > one!
 > 
 > No, this candidate needs to extend his vacation.
 > 
 > Eric
 > 
 > Amadeu Abril i Abril wrote:
 > 
 > >
 > >
 > > [email-masked] wrote:
 > >
 > >> Dear Board candidates,
 > >>
 > >> The General Assembly has thus far raised the following questions:
 > >>
 > >> 1.  Will you actively support Karl Auerbach's motion on the creation
 > >> of an
 > >> Individuals' Constituency in the DNSO?
 > >
 > > Well, I will now prove what I said in my accpetance statement about
 > > not being a populit: the short answer is "no" (the contrary of what
 > > the person making the question would like hearing, I am afraid....).,
 > >
 > > The question is whehter I would "acrively" suppprt that motion, and I
 > > fankly don't see the Board "actively" rpomoting the creation of a
 > > consituency, be that for Individuals or any other.The Board's role
 > > should be approving or not proposals sent by the promoters of such an
 > > initiative, after evluation of the positions of the other members of
 > > the relevant SO. "Actively" creating a constiuncy form the Board when
 > > there is no such proposal, when ther has not been any such
 > > self-organizational effort, when there is no wide and representativbe
 > > group alrearey agreeing to a charter, membeership, structure etc....
 > > is not exactly what i would call a bottom-up processs ;-))
 > >
 > > But I guress this is just half an answer, and I will not hide behind
 > > it. Let's go a little bit furhter: such consituency does not exist,
 > > nor I see any represnetative grouing of people close to form it. Some
 > > people express interest in doing so, which is good, but still to far
 > > to have the required weight. The proposals we had in the past, quite
 > > frankly, lacked the absolute minimum of credibility.
 > >
 > > Going a step further: "Should" there be an Individuals' consituency? I
 > > think there is a lot of confusion here: swome focus on indivudals,
 > > some on a registrants, some on users.... And there is even some people
 > > who sometimes mixes GA, with individual represnetation with at
 > > large......
 > >
 > > My position, repeated many times, is that the original design of the
 > > DNSO ws to provide place for functional interests in DNS to be
 > > represented. On one side, we do have those performing some task in the
 > > domain name "infraestructure": gTLDs, ccTLDs, registrars.... On the
 > > other side, the "users"  of domain name services. Initially, we were
 > > spelking of just that, a users group. But then commercial and non
 > > commercial uses were seen as too different and two differnt
 > > consituencies emerged. ISPs and network connectiviy also have a role
 > > sa they are the ones running the name services for users. And,
 > > finally, IPC emerged as ther was an undeniable "IP-DN question" on the
 > > table (I will not expand on that; just reading the GA archives, if
 > > nothing else, gives an idea of how centralto DNS policy the IP
 > > questions have been....).
 > >
 > > This strcdutrue is not set in stone. I am not saying that there could
 > > not be a differeen one, that commercial and non commercial could not
 > > be grouped into a Registrants constituency, or whatever other change.
 > > I am just trying to explain the history behind the current situation.
 > >
 > > If this is the approach we all took, then I see little need merit for
 > > an Individual DN rgistrants consituency. Individuals as such have
 > > indeed a real interest in DN policies. And a legitimate interest at
 > > that. But I don't see "individual"as a "function" compared to
 > > "registry" or "commercial registrants" or "non-commercial registrant".
 > > As a user, an individual would be either a commercial or non-commecial
 > > user, or both, and such consituencies already exist. ...
 > >
 > > Indeed it is fair o say that an individual have perhaps differnt
 > > interest or views than large coropoations (or pehaps not, it depends
 > > on the concrete issue). But "interests" and "fnctins" are different
 > > things altogether. Large telcos and SMes may have very different
 > > interest (for instance, alrge, well-establihed corporations that ahve
 > > been on the internet for quit a long, telcos, for instance, may see
 > > little merit to enlarge the DNS as they got they required DNs long
 > > ago, and have a bunch of TMs to "protect", while SMEs just arrivng now
 > > to the ent might have a completely opposite view... or not). The
 > > interests of NSI or Register.com and small registrars might be really
 > > different (jsut check the current discussions on RRP connections and
 > > transfer ruloes). Nominet, Bil Semich and the Andorran NIC are
 > > certianly rather different. And so on......  And what about an
 > > individual who has registere d one domain for its persnal use, someone
 > > who has registered some hundreds of them for commercial use a third
 > > one who registers some thousans in order to "resell"them.. All
 > > individuals, all domain name holders, but I am not sure all of them
 > > would fit better together in a new constiuency than they do in the
 > > existing structures.
 > >
 > > But I don't favour in principle a division along the "interests", or ,
 > > if you prefer the "ideology", but along the "functions" to be
 > > represented. The DNSO is the place where all interests should be
 > > balanced, but not just adding "ideological paties" , but in the whole
 > > of it.
 > >
 > > Indeed, a legitimate claim can be made that the individual's voice is
 > > not heard enough within ICANN. But here isubmit that there ate two
 > > different things: the individual's voice and the individual voice of
 > > some individuals... I mean that there is a structural bias against
 > > adequate individual involvement: the time required to follow DNSO, let
 > > alone ICANN activitis is far beyond most individual's capacity.
 > > Furthermore, the coninuing attempt to turn the DNSO into a political
 > > sicence experiment (how to chnnel voices; how to imlement democracy;
 > > how to represent the unrepresented) with little or no realdiscussion
 > > of DNS related issues also futher drive people out of here....... I
 > > personally would like seeing the emergence of strong and
 > > representative User associations, having the ressources to devote some
 > > people to follow and participate ICANN initiatvies. But there are very
 > > few of such groups yet.... What we have seen in the past is a very
 > > small group of individuals claiming that they do represent the
 > > individuals.
 > >
 > > Furthermore, I frankly tend to believe that we do have perahps too
 > > many consituencies, not to few, but there is a difeeent issue. But any
 > > proposal for a new constiuency should show a certain suppor from the
 > > other constituencies.
 > >
 > > Finally, I think that the role of the individuals domain name holders
 > > within ICANN and DNSO may be adderessed through the Constituency
 > > mechanism you refer to or through others. See for instance the
 > > interesting propositions made by Jefsey, or some of the options
 > > adbvanced by the ALSC pre-report. As I say, given those inputs and the
 > > ccTLD consituency claim that they want a sepaate SO perhaps it is time
 > > to revisti the whole thing, not jsut add a constitunecy.
 > >
 > > Well, it's too long for an answer... I try to summarize: No, i
 > > wowuln't "actively" support the idea that the Board estblishs any new
 > > constituency without having a solid proposal on the table. This hsould
 > > have also some support form other consituencies, and address the
 > > issues of representativeness and risk of capture (not perfect
 > > solutions, indeed). Inthis case, I would not oppose such a consituency
 > > proposal, but I still believe that the DNSO needs more than that
 > > simple change....
 > >
 > >
 > >
 > >>
 > >> 2.  What are the strong and weak points of the DNSO structure as it
 > >> is and
 > >> how would you set about improving it?
 > >
 > > I've already said soemthing about this i nmy previous answer. The
 > > strong point is that it tries to allocate a place for anione (through
 > > contiuencies representing functions; GA and WGs). The weak point is
 > > that.... it does not seem to work.
 > >
 > > It is absolutely frutstrating to sit in the Board and see NO
 > > recommendations coming from SOs. There are many reasons, one bieng
 > > showed by the very nature of the questions sent to candidates: too
 > > many people are here with a clear interest in polical experimentation
 > > and little if any interest in DNS.
 > >
 > > Going to more specific points, I am less than enthusiast with the
 > > consituency model. Yes, i know i was one of those proposing it at the
 > > bvery beginning, but my original proposal was anohter: the consituency
 > > mechanism was a self-selcting mechanism to choose NC members and make
 > > sure the differentg fucntions were all represneted and, say,
 > > preventing a GA overlodad with registrars was able to seixe all
 > > seats..... My current problem wtih the consituencies' mechanism is
 > > that they tend to work as closed boxes with ittle if any interaction.
 > > And most members identify themselves more as consituency members thann
 > > DNSO members,  so the lack of stenght of DNSO itslef is only too
 > > logical. et me add that the repeated attempt to treat the GA as
 > > "another" group, for those "without" effective reprdentation (or
 > > power, if you prefer) in he consituencies instead of the place where
 > > all the DNSO gathers together is just another shortcoming of the
 > > system.
 > >
 > > We do have a gorup of entities, with contracutal ties with ICANN,
 > > performing some funciton related to ICANN role that need to be grouped
 > > somehwo (GtLD registries, ccTÑD registries, registrars RIRs...). For
 > > them , there is a clear census. Then we do have all those using those
 > > services, without contractual relationships but with clear and
 > > lebgitimate interests. It is in this part where i think we need some
 > > more work (as the at large question shows, and this is "not"
 > > unrelated).
 > >
 > > But the consituency-based structue seems to fit most people's
 > > expdctations, and I am not one trying to chnge the worl to fit my
 > > individual preferences....
 > >
 > > What we really need is a psychological, bahavioural change. We need to
 > > give reinforcded vigour to WGs, a less partisan GA, more
 > > communi9cation bewtteen consituencies, more vigour within the NC to
 > > promote the emergence of consensus and recommendations. A little bit
 > > less focus on the structure and more on real work would help ;-)))
 > >
 > >> 3.  What is your view on ICANN At Large participation -- do you
 > >> support an
 > >> election of the full number of At Large directors?
 > >
 > > Sure, all directors, at alrge or not, "must" be elected, one way or
 > > another. I am against lotteries (even if the system proved to work in
 > > ancient Greece!!) ;-))
 > >
 > > First of all, let me say that, from my past experience, I would prefer
 > > a smaller Board. 19 is proving too large to develop any successful
 > > working dynamic. But this is not the question I've been asked....
 > >
 > > I'd like saying as well that my veiw is that NO defined group (be that
 > > an existing SO, at large; or a new emerging body such as User SO or
 > > whatever...) should have HALF the Board or more.  Now the at large
 > > representation is set to 9. Plous three ASO, three PSO and three DNSO.
 > > Bear in mind that the 19th member, the President and CEO is in fact
 > > hired (ie, appointed) by the rest of the Board, so in theory it could
 > > depend on a concerted action of the group controlling that 50%.... and
 > > assruing then immediately a "majority".
 > >
 > > No, no , I am not talking about any conspiracy!!! Nor I am describing
 > > what has happen nor what will happen. I, for one, find quite
 > > ridiculous all these claims about "groups" or alignments. History
 > > shows that there is no stable coalition neither within the DNSO, nor
 > > among SOs, and perhaps even less among at large Directors..... (if I
 > > try to see my personal "alignments" during the past two years within
 > > the Board, except for those cases, the vast majority, where we all
 > > were in agreement, I find that I have voted most times, or was in
 > > agrement, with Andey Mueller-Maguhn or karl Auerbach, "lected" at
 > > large directors, or Ken Fockler or Pindar Wong, form ASO or even Linda
 > > Wilson, "appointed" initial at large.... Where is the pattern? and the
 > > conspiracy? against who?). No, there are no such "coherent" groups as
 > > many pretend.... But if we try to desing "perfect" systems, then I
 > > would say that no group/SO/whatever should elect more than 8  of the
 > > total of 19 elected Directors.
 > >
 > > I am not sure whether the question is "should all at large directors
 > > be elected"? (anseer: yes) or "should all Directors be elected by the
 > > at large mechanism (answer: in the current circumstances, no). " I
 > > would oppose a direct election of all Directors (the 18..... ) by the
 > > at large memebership. The Board "needs" some internal representation
 > > of the functions performed by the different SOs. Moreover, if I have
 > > to be frank I would have appreciated in he past having someone in the
 > > Board directly appointed by IAB, for instance..... But this is another
 > > question. ..
 > >
 > > The fact is that an electoral process within the at large memberhsip
 > > is somehting that requires "political" ativity, and large doses of
 > > activism. This is not ba in itslef, far form it,.  but the Board must
 > > have a diversity of skills and representativeness that would simply
 > > not be assured with that mechanism. (even within the DNSO, the cliamte
 > > is such that many worhy candidates will never "run", leaving it to
 > > people with probably a thicker skin like those who have participated
 > > in past and current elections ;-))
 > >
 > > [I always fond it funny that the very same people who screams againts
 > > ICANN because in their veiws is trying to exceed its technical
 > > fucntions and its mandate simultaneously try to set a highly
 > > "political" agenda for ICANN....]
 > >
 > > I am not opposed to mixed mechanism, like a combination of nomination
 > > and election between at large memberhsip and sme intermediate college,
 > > but i still see some merits in the current SO/at large division.
 > >
 > >>
 > >> 4.  To what extent would you seek to ensure that the "open,"
 > >> "bottom-up" mode
 > >> of operation of ICANN, in which the participation of the General
 > >> Assembly in
 > >> forming recommendations and suggestions to the Board of Directors is
 > >> a part,
 > >> and which mode is set out in the Articles that govern ICANN and in
 > >> the
 > >> agreement with the USG, would be honored and implemented?
 > >
 > > Nothing would pleae me more thatn seeing tht bottom-up mechanism. I
 > > already stated how frustraing i find seeing "nothing" coming form SOs,
 > > most specailly DNSO.........
 > >
 > > But the question ties-up too many issues. For instance, i don't see
 > > that undr current bylaws the GA should be formulating direct
 > > recommendations to the Board. And I don't see much merit in
 > > continuously tring to "isolate" the GA, as if it was a
 > > consitunecy-like body or worse, a counterblacning power to he NC. The
 > > GA is either the DNSO itself (all of it) or nothing.
 > >
 > > But, once again, the very nature of the questions being sent to the
 > > canddates show the most important weakness of the GA and the DNSO: too
 > > much emphasis in (even not very elaborated) political experimentation;
 > > too little emphasis in ICANN-centric issues....
 > >
 > > The net result is anything but bottom-up (btw, a expression of not
 > > very current thinki8ng, as Jefsey rightly pointed out): nothing
 > > relevant happens at DNSO level, the Board tends to act only as a
 > > reaction to staff proposals; the staff lacks the required guidance
 > > from the Board, which lacks the requi8red input from SOs.... This is
 > > the net result, much more worrying than how many direcotrs are elected
 > > by who.......,
 > >
 > > Well , hope it (somehow) anwers the questions ;-))
 > >
 > > Amadeu
 > <!doctype html public "-//w3c//dtd html 4.0 transitional//en">
 > <html>
 > Dear Members,
 > <p>I have enjoyed reading this and have found some very likable qualities
 > in this person.&nbsp; But this is not our candidate in the slightest.&nbsp;
 > That is fine he still may be a good candidate for some other group.&nbsp;
 > But not this one.&nbsp; He writes well and obviously understands English
 > well and obviously is not tainted by being from Norte Americana.
 > <p>However I am tired of folks too good to work with us on this list being
 > nominated and selected.
 > <p>Anyone who does not average at least a post a day on this list is not
 > worthy of our consideration and is simply a backroom cigar smoked filled
 > power broker.
 > <p>This man is a member of this list and is nominated and condemns us for
 > not producing what the board needs, WELL WHERE THE HECK HAS HE BEEN?&nbsp;
 > What is his voting record?&nbsp; By Whom and why was he nominated?&nbsp;
 > All bad answers!
 > <p>As a board member can he ask this simple question?&nbsp; Who owns ICANN?&nbsp;
 > answer no!&nbsp; Who handles our complaints against Registrar?&nbsp; answer
 > no one!
 > <p>No, this candidate needs to extend his vacation.
 > <p>Eric
 > <p>Amadeu Abril i Abril wrote:
 > <blockquote TYPE=CITE>&nbsp;
 > <p>[email-masked] wrote:
 > <blockquote TYPE=CITE><font face="arial,helvetica"><font size=+0>Dear Board
 > candidates,</font></font>
 > <p><font face="arial,helvetica"><font size=+0>The General Assembly has
 > thus far raised the following questions:</font></font>
 > <p><font face="arial,helvetica"><font size=+0>1.&nbsp; Will you actively
 > support Karl Auerbach's motion on the creation of an</font></font>
 > <br><font face="arial,helvetica"><font size=+0>Individuals' Constituency
 > in the DNSO?</font></font></blockquote>
 > Well, I will now prove what I said in my accpetance statement about not
 > being a populit: the short answer is "no" (the contrary of what the person
 > making the question would like hearing, I am afraid....).,
 > <p>The question is whehter I would "acrively" suppprt that motion, and
 > I fankly don't see the Board "actively" rpomoting the creation of a consituency,
 > be that for Individuals or any other.The Board's role should be approving
 > or not proposals sent by the promoters of such an initiative, after evluation
 > of the positions of the other members of the relevant SO. "Actively" creating
 > a constiuncy form the Board when there is no such proposal, when ther has
 > not been any such self-organizational effort, when there is no wide and
 > representativbe group alrearey agreeing to a charter, membeership, structure
 > etc.... is not exactly what i would call a bottom-up processs ;-))
 > <p>But I guress this is just half an answer, and I will not hide behind
 > it. Let's go a little bit furhter: such consituency does not exist, nor
 > I see any represnetative grouing of people close to form it. Some people
 > express interest in doing so, which is good, but still to far to have the
 > required weight. The proposals we had in the past, quite frankly, lacked
 > the absolute minimum of credibility.
 > <p>Going a step further: "Should" there be an Individuals' consituency?
 > I think there is a lot of confusion here: swome focus on indivudals, some
 > on a registrants, some on users.... And there is even some people who sometimes
 > mixes GA, with individual represnetation with at large......
 > <p>My position, repeated many times, is that the original design of the
 > DNSO ws to provide place for functional interests in DNS to be represented.
 > On one side, we do have those performing some task in the domain name "infraestructure":
 > gTLDs, ccTLDs, registrars.... On the other side, the "users"&nbsp; of domain
 > name services. Initially, we were spelking of just that, a users group.
 > But then commercial and non commercial uses were seen as too different
 > and two differnt consituencies emerged. ISPs and network connectiviy also
 > have a role sa they are the ones running the name services for users. And,
 > finally, IPC emerged as ther was an undeniable "IP-DN question" on the
 > table (I will not expand on that; just reading the GA archives, if nothing
 > else, gives an idea of how centralto DNS policy the IP questions have been....).
 > <p>This strcdutrue is not set in stone. I am not saying that there could
 > not be a differeen one, that commercial and non commercial could not be
 > grouped into a Registrants constituency, or whatever other change. I am
 > just trying to explain the history behind the current situation.
 > <p>If this is the approach we all took, then I see little need merit for
 > an Individual DN rgistrants consituency. Individuals as such have indeed
 > a real interest in DN policies. And a legitimate interest at that. But
 > I don't see "individual"as a "function" compared to "registry" or "commercial
 > registrants" or "non-commercial registrant". As a user, an individual would
 > be either a commercial or non-commecial user, or both, and such consituencies
 > already exist. ...
 > <p>Indeed it is fair o say that an individual have perhaps differnt interest
 > or views than large coropoations (or pehaps not, it depends on the concrete
 > issue). But "interests" and "fnctins" are different things altogether.
 > Large telcos and SMes may have very different interest (for instance, alrge,
 > well-establihed corporations that ahve been on the internet for quit a
 > long, telcos, for instance, may see little merit to enlarge the DNS as
 > they got they required DNs long ago, and have a bunch of TMs to "protect",
 > while SMEs just arrivng now to the ent might have a completely opposite
 > view... or not). The interests of NSI or Register.com and small registrars
 > might be really different (jsut check the current discussions on RRP connections
 > and transfer ruloes). Nominet, Bil Semich and the Andorran NIC are certianly
 > rather different. And so on......&nbsp; And what about an individual who
 > has registere d one domain for its persnal use, someone who has registered
 > some hundreds of them for commercial use a third one who registers some
 > thousans in order to "resell"them.. All individuals, all domain name holders,
 > but I am not sure all of them would fit better together in a new constiuency
 > than they do in the existing structures.
 > <p>But I don't favour in principle a division along the "interests", or
 > , if you prefer the "ideology", but along the "functions" to be represented.
 > The DNSO is the place where all interests should be balanced, but not just
 > adding "ideological paties" , but in the whole of it.
 > <p>Indeed, a legitimate claim can be made that the individual's voice is
 > not heard enough within ICANN. But here isubmit that there ate two different
 > things: the individual's voice and the individual voice of some individuals...
 > I mean that there is a structural bias against adequate individual involvement:
 > the time required to follow DNSO, let alone ICANN activitis is far beyond
 > most individual's capacity. Furthermore, the coninuing attempt to turn
 > the DNSO into a political sicence experiment (how to chnnel voices; how
 > to imlement democracy; how to represent the unrepresented) with little
 > or no realdiscussion of DNS related issues also futher drive people out
 > of here....... I personally would like seeing the emergence of strong and
 > representative User associations, having the ressources to devote some
 > people to follow and participate ICANN initiatvies. But there are very
 > few of such groups yet.... What we have seen in the past is a very small
 > group of individuals claiming that they do represent the individuals.
 > <p>Furthermore, I frankly tend to believe that we do have perahps too many
 > consituencies, not to few, but there is a difeeent issue. But any proposal
 > for a new constiuency should show a certain suppor from the other constituencies.
 > <p>Finally, I think that the role of the individuals domain name holders
 > within ICANN and DNSO may be adderessed through the Constituency mechanism
 > you refer to or through others. See for instance the interesting propositions
 > made by Jefsey, or some of the options adbvanced by the ALSC pre-report.
 > As I say, given those inputs and the ccTLD consituency claim that they
 > want a sepaate SO perhaps it is time to revisti the whole thing, not jsut
 > add a constitunecy.
 > <p>Well, it's too long for an answer... I try to summarize: No, i wowuln't
 > "actively" support the idea that the Board estblishs any new constituency
 > without having a solid proposal on the table. This hsould have also some
 > support form other consituencies, and address the issues of representativeness
 > and risk of capture (not perfect solutions, indeed). Inthis case, I would
 > not oppose such a consituency proposal, but I still believe that the DNSO
 > needs more than that simple change....
 > <br>&nbsp;
 > <br>&nbsp;
 > <blockquote TYPE=CITE>&nbsp;
 > <br><font face="arial,helvetica"><font size=+0>2.&nbsp; What are the strong
 > and weak points of the DNSO structure as it is and</font></font>
 > <br><font face="arial,helvetica"><font size=+0>how would you set about
 > improving it?</font></font></blockquote>
 > I've already said soemthing about this i nmy previous answer. The strong
 > point is that it tries to allocate a place for anione (through contiuencies
 > representing functions; GA and WGs). The weak point is that.... it does
 > not seem to work.
 > <p>It is absolutely frutstrating to sit in the Board and see NO recommendations
 > coming from SOs. There are many reasons, one bieng showed by the very nature
 > of the questions sent to candidates: too many people are here with a clear
 > interest in polical experimentation and little if any interest in DNS.
 > <p>Going to more specific points, I am less than enthusiast with the consituency
 > model. Yes, i know i was one of those proposing it at the bvery beginning,
 > but my original proposal was anohter: the consituency mechanism was a self-selcting
 > mechanism to choose NC members and make sure the differentg fucntions were
 > all represneted and, say, preventing a GA overlodad with registrars was
 > able to seixe all seats..... My current problem wtih the consituencies'
 > mechanism is that they tend to work as closed boxes with ittle if any interaction.
 > And most members identify themselves more as consituency members thann
 > DNSO members,&nbsp; so the lack of stenght of DNSO itslef is only too logical.
 > et me add that the repeated attempt to treat the GA as "another" group,
 > for those "without" effective reprdentation (or power, if you prefer) in
 > he consituencies instead of the place where all the DNSO gathers together
 > is just another shortcoming of the system.
 > <p>We do have a gorup of entities, with contracutal ties with ICANN, performing
 > some funciton related to ICANN role that need to be grouped somehwo (GtLD
 > registries, ccT&Ntilde;D registries, registrars RIRs...). For them , there
 > is a clear census. Then we do have all those using those services, without
 > contractual relationships but with clear and lebgitimate interests. It
 > is in this part where i think we need some more work (as the at large question
 > shows, and this is "not" unrelated).
 > <p>But the consituency-based structue seems to fit most people's expdctations,
 > and I am not one trying to chnge the worl to fit my individual preferences....
 > <p>What we really need is a psychological, bahavioural change. We need
 > to give reinforcded vigour to WGs, a less partisan GA, more communi9cation
 > bewtteen consituencies, more vigour within the NC to promote the emergence
 > of consensus and recommendations. A little bit less focus on the structure
 > and more on real work would help ;-)))
 > <blockquote TYPE=CITE><font face="arial,helvetica"><font size=+0>3.&nbsp;
 > What is your view on ICANN At Large participation -- do you support an</font></font>
 > <br><font face="arial,helvetica"><font size=+0>election of the full number
 > of At Large directors?</font></font></blockquote>
 > Sure, all directors, at alrge or not, "must" be elected, one way or another.
 > I am against lotteries (even if the system proved to work in ancient Greece!!)
 > ;-))
 > <p>First of all, let me say that, from my past experience, I would prefer
 > a smaller Board. 19 is proving too large to develop any successful working
 > dynamic. But this is not the question I've been asked....
 > <p>I'd like saying as well that my veiw is that NO defined group (be that
 > an existing SO, at large; or a new emerging body such as User SO or whatever...)
 > should have HALF the Board or more.&nbsp; Now the at large representation
 > is set to 9. Plous three ASO, three PSO and three DNSO. Bear in mind that
 > the 19th member, the President and CEO is in fact hired (ie, appointed)
 > by the rest of the Board, so in theory it could depend on a concerted action
 > of the group controlling that 50%.... and assruing then immediately a "majority".
 > <p>No, no , I am not talking about any conspiracy!!! Nor I am describing
 > what has happen nor what will happen. I, for one, find quite ridiculous
 > all these claims about "groups" or alignments. History shows that there
 > is no stable coalition neither within the DNSO, nor among SOs, and perhaps
 > even less among at large Directors..... (if I try to see my personal "alignments"
 > during the past two years within the Board, except for those cases, the
 > vast majority, where we all were in agreement, I find that I have voted
 > most times, or was in agrement, with Andey Mueller-Maguhn or karl Auerbach,
 > "lected" at large directors, or Ken Fockler or Pindar Wong, form ASO or
 > even Linda Wilson, "appointed" initial at large.... Where is the pattern?
 > and the conspiracy? against who?). No, there are no such "coherent" groups
 > as many pretend.... But if we try to desing "perfect" systems, then I would
 > say that no group/SO/whatever should elect more than 8&nbsp; of the total
 > of 19 elected Directors.
 > <p>I am not sure whether the question is "should all at large directors
 > be elected"? (anseer: yes) or "should all Directors be elected by the at
 > large mechanism (answer: in the current circumstances, no). " I would oppose
 > a direct election of all Directors (the 18..... ) by the at large memebership.
 > The Board "needs" some internal representation of the functions performed
 > by the different SOs. Moreover, if I have to be frank I would have appreciated
 > in he past having someone in the Board directly appointed by IAB, for instance.....
 > But this is another question. ..
 > <p>The fact is that an electoral process within the at large memberhsip
 > is somehting that requires "political" ativity, and large doses of activism.
 > This is not ba in itslef, far form it,.&nbsp; but the Board must have a
 > diversity of skills and representativeness that would simply not be assured
 > with that mechanism. (even within the DNSO, the cliamte is such that many
 > worhy candidates will never "run", leaving it to people with probably a
 > thicker skin like those who have participated in past and current elections
 > ;-))
 > <p>[I always fond it funny that the very same people who screams againts
 > ICANN because in their veiws is trying to exceed its technical fucntions
 > and its mandate simultaneously try to set a highly "political" agenda for
 > ICANN....]
 > <p>I am not opposed to mixed mechanism, like a combination of nomination
 > and election between at large memberhsip and sme intermediate college,
 > but i still see some merits in the current SO/at large division.
 > <blockquote TYPE=CITE>&nbsp;
 > <br><font face="arial,helvetica"><font size=+0>4.&nbsp; To what extent
 > would you seek to ensure that the "open," "bottom-up" mode</font></font>
 > <br><font face="arial,helvetica"><font size=+0>of operation of ICANN, in
 > which the participation of the General Assembly in</font></font>
 > <br><font face="arial,helvetica"><font size=+0>forming recommendations
 > and suggestions to the Board of Directors is a part,</font></font>
 > <br><font face="arial,helvetica"><font size=+0>and which mode is set out
 > in the Articles that govern ICANN and in the</font></font>
 > <br><font face="arial,helvetica"><font size=+0>agreement with the USG,
 > would be honored and implemented?</font></font></blockquote>
 > Nothing would pleae me more thatn seeing tht bottom-up mechanism. I already
 > stated how frustraing i find seeing "nothing" coming form SOs, most specailly
 > DNSO.........
 > <p>But the question ties-up too many issues. For instance, i don't see
 > that undr current bylaws the GA should be formulating direct recommendations
 > to the Board. And I don't see much merit in continuously tring to "isolate"
 > the GA, as if it was a consitunecy-like body or worse, a counterblacning
 > power to he NC. The GA is either the DNSO itself (all of it) or nothing.
 > <p>But, once again, the very nature of the questions being sent to the
 > canddates show the most important weakness of the GA and the DNSO: too
 > much emphasis in (even not very elaborated) political experimentation;
 > too little emphasis in ICANN-centric issues....
 > <p>The net result is anything but bottom-up (btw, a expression of not very
 > current thinki8ng, as Jefsey rightly pointed out): nothing relevant happens
 > at DNSO level, the Board tends to act only as a reaction to staff proposals;
 > the staff lacks the required guidance from the Board, which lacks the requi8red
 > input from SOs.... This is the net result, much more worrying than how
 > many direcotrs are elected by who.......,
 > <p>Well , hope it (somehow) anwers the questions ;-))
 > <p>Amadeu</blockquote>
 > </html>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #660
************************